newt_checkbox
newt_cls
Newt Functions
PHP Manual

# newt_clear_key_buffer

(PECL newt >= 0.1)

newt_clear_key_buffer — Discards the contents of the terminal's input buffer without waiting for additional input

### Description

void newt_clear_key_buffer ( void )

Discards the contents of the terminal's input buffer without waiting for additional input.

### Return Values

No value is returned.

### See Also

- newt_wait_for_key() - Doesn't return until a key has been pressed

newt_checkbox
newt_cls
Newt Functions
PHP Manual